Date:	Mon, 3 Apr 1995 11:14:43 -1000
From:	hfoao033@huey.csun.edu (gina hsiung)
Message-Id: <3lpog3$s9n@dewey.csun.edu>
Organization: California State University, Northridge
Subject: California Events for 4/8/95


For those of you in California there will be two kite events this
Saturday, April 8. 

Northern Calif. (the Bay Area) : The Lee Toy Memorial Fly  (sorry, I don't
have the contact info at work today, see the latest AKA newsletter calendar)

Southern Calif. (Quartz Hill/btwn Palmdale and Lancaster) : 4th Annual
Quartz Hill Kite Festival, call Jon & Patty Small at The Kite
Ranch at (805)274-2791  

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
Gina Hsiung                            North Library Annex
email: hfoao033@huey.csun.edu          Technical Services Dept.
Phone: 818-885-2265                    Calif. State Univ, Northridge
FAX: 818-885-4928                      Northridge, CA  91330-8328


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


